## eole-balado 1.0.9+1-17

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=balado
VERSION=1.0.9
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-balado (1.0.9+1-17) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [028433c] ajout upload des fichier ggb (fixes #19376)
  * [36880a7] Merge branch 'patch' into e4/master
  * [45989b9] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c37f53b] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 01 Mar 2017 14:14:24 +0100

eole-balado (1.0.9+1-16) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [e35b40b] La gestion du second admin est déplacée dans posh-profil
  * [50bbdec] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [36e225a] Igor GODI: Update package since “debian/envole/4/1.0.9+1-15”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 30 Jun 2016 15:31:42 +0200

eole-balado (1.0.9+1-15) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ff80572] ajout de l'icone odp
  * [a7faffc] Merge branch 'patch' into e4/master
  * [55182f7] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1008719] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 24 Mar 2016 13:48:35 +0100

eole-balado (1.0.9+1-14) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7726e58] ajout extention odp
  * [5c649e7] Merge branch 'patch' into e4/master
  * [4e32639] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [940455c] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 10 Mar 2016 16:35:51 +0100

eole-balado (1.0.9+1-13) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [870c408] 2admin
  * [b55e753] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8aec197] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 28 Jan 2016 11:32:48 +0100

eole-balado (1.0.9+1-12) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6590c7e] ajout sondepiwik fixes #14295
  * [d7f4189] Merge branch 'patch'
  * [19f652e] correction dicos pour 2.3
  * [9b2c51a] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [92048e8] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2016 15:56:45 +0100

eole-balado (1.0.9+1-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b1040da] correction postinst

  [ EOLE Build Daemon ]
  * [9e8721f] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 09 Sep 2015 14:23:51 +0200

eole-balado (1.0.9+1-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [137f445] dépendances

  [ EOLE Build Daemon ]
  * [7f8d6a2] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:26:10 +0200

eole-balado (1.0.9+1-9) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7413a07] dépendances

  [ EOLE Build Daemon ]
  * [a023a64] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 14:38:26 +0200

eole-balado (1.0.9+1-8) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [94d9d3c] permission data
  * [3a4c3a9] Merge branch 'dist/envole/4/master' of https://dev-eole.ac-dijon.fr/git/balado into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [5bcfa5e] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Apr 2015 09:56:10 +0200

eole-balado (1.0.9+1-7) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [e36b503] Encoding
  * [9f2883a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4bc9290] Mathieu Terroba: Update package since “debian/envole/4/1.0.9+1-6”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 11 Mar 2015 15:08:29 +0100

eole-balado (1.0.9+1-6) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [2907ca8] Correction d'encodage
  * [33f928a] Merge branch 'upstream'
  * [ca54784] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [70c2327] Mathieu Terroba: Update package since “debian/envole/4/1.0.9+1-5”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 11 Mar 2015 14:57:07 +0100

eole-balado (1.0.9+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fee77ac] dependance balado

  [ EOLE Build Daemon ]
  * [d0276e4] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Mar 2015 16:33:14 +0100

eole-balado (1.0.9+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ad70b47] parametrage bacula
  * [283b920] parametrage bacula
  * [ea6c8be] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cef16de] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Mar 2015 16:25:30 +0100

eole-balado (1.0.9+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [aee27ec] deplacement www-data

  [ EOLE Build Daemon ]
  * [8676739] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Mar 2015 16:14:34 +0100

eole-balado (1.0.9+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c454221] utilisation de lib eole de phpCAS
  * [bf4119a] Merge branch 'patch'
  * [d195e90] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1ae81e3] Arnaud Fornerot: Update package since “debian/envole/4/1.0.9+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Mar 2015 16:17:19 +0100

eole-balado (1.0.9+1-1) envole-4-unstable; urgency=low



=== debian/control ===
Source: eole-balado
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/balado
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/balado/repository

Package: eole-balado
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire, eole-posh-profil
Description: Eolisation de l'application balado.

Package: balado-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, lame, posh-profil-apps
Description: Sources pour balado "EOLE".
